map: Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 28252
endTick: 3584177
duration: 00:00:34.9999650
fileCount: 2
size: 445382
uncompressedSize: 3263806
endTime: 1.09:11:12.4138608
...
